Subject: Re: linux-2..6.33-rc7 and b43

From: Larry Finger <[email-masked]>
Date: Sun, 14 Feb 2010 16:38:33 -0600

On 02/14/2010 03:53 PM, Gábor Stefanik wrote:
> 
> Looks like the trigger is not Intel Atom, but PhoenixBIOS after all -
> a quick analysis of bios v. A15 for this machine shows it to be a
> highly cloaked/rebranded PhoenixBIOS.
> 
> Core 2 T7250 is a regular Merom/Santa Rosa CPU, almost the same as my
> T7100 (only the clock multiplier is different), and is not a ULV CPU,
> the trigger we previously suspected.
> 
> PhoenixBIOS (and its rebrands) appears to be the common trigger.

It also requires an Intel CPU. My AMD is fine with a Phoenix BIOS.

Larry